using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TourSK2.Views;

public partial class ListMenu : UserControl
{
    public ListMenu()
    {
        InitializeComponent();
    }
}